创建专属充值账户
curl --request POST \
--url https://api.qbank.cl/platform/v1/payins/deposit-accounts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"country": "MX",
"currency": "MXN"
}
'import requests
url = "https://api.qbank.cl/platform/v1/payins/deposit-accounts"
payload = {
"country": "MX",
"currency": "MXN"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({country: 'MX', currency: 'MXN'})
};
fetch('https://api.qbank.cl/platform/v1/payins/deposit-accounts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"instrument_id": "a1d4b7c0-1234-5678-9abc-def012345678",
"account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"country": "MX",
"currency": "MXN",
"method": "bank_transfer",
"instrument": "734180000151000006",
"details": {
"clabe": "734180000151000006",
"status": "active"
},
"status": "active",
"created_at": "2026-07-07T12:00:00Z"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "account_blocked",
"message": "account is not active"
}{
"error": "core_unavailable",
"message": "could not create the deposit account"
}创建专属充值账户
在支持的通道(例如墨西哥 CLABE)为你的账户开通固定充值目的地。到达该目的地的每笔转账都会自动入账,已扣除 payin 费用。创建免费。
POST
/
v1
/
payins
/
deposit-accounts
创建专属充值账户
授权
会话 JWT(来自注册/登录)或 API key(pk_...)。
也接受 X-API-Key: <token> 作为替代请求头。
最后修改于 2026年7月18日
⌘I